Subject: Re: bug#56251: Make obsoletion info more prominent in *Help* buffer

From: Richard Stallman <[email-masked]>
Date: Thu, 30 Jun 2022 23:32:41 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > +1 As a user, I missed it multiple times.  I would expect deprecation
  > warnings to show first.

I think that makes sense.

Could we also put them in a different color, for emphasis?

-- 
Dr Richard Stallman (https://stallman.org)
Chief GNUisance of the GNU Project (https://gnu.org)
Founder, Free Software Foundation (https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)